<?xml version="1.0" encoding="utf-8"?>
<component size="1080,317" overflow="hidden">
  <controller name="state" pages="0,0,1,1,2,2,5,3" selected="2"/>
  <displayList>
    <image id="n16_a2xo" name="n16" src="m48o2x" fileName="img/passing_master_line.png" xy="0,0" size="1080,11"/>
    <image id="n5_s27h" name="n5" src="s27h8" fileName="img/master_pass_jdtb_01.png" xy="517,21" size="50,300">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n4_s27h" name="n4" src="s27h8" fileName="img/master_pass_jdtb_01.png" xy="517,-16" size="50,337">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <image id="n8_s27h" name="n8" src="s27h8" fileName="img/master_pass_jdtb_01.png" xy="517,-4" size="50,181">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n9_s27h" name="progress_0_top" src="s27h7" fileName="img/master_pass_jdtb_02.png" xy="521,26" size="42,63">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n10_s27h" name="progress_0_down" src="s27h7" fileName="img/master_pass_jdtb_02.png" xy="521,176" size="42,71">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n11_s27h" name="progress_1_top" src="s27h7" fileName="img/master_pass_jdtb_02.png" xy="521,-1" size="42,104">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <image id="n12_s27h" name="progress_1_down" src="s27h7" fileName="img/master_pass_jdtb_02.png" xy="521,177" size="42,100">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <image id="n14_uhql" name="progress_2_top" src="s27h7" fileName="img/master_pass_jdtb_02.png" xy="521,-2" size="42,105">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n6_s27h" name="yuan" src="rigk1g" fileName="img/passing_jdt_grade.png" xy="496,124"/>
    <text id="n7_s27h" name="index_text" xy="504,137" size="78,76" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
    <component id="n2_s27h" name="free_item" src="s27hz" fileName="com/com_item_award.xml" xy="687,38" controller="type,0,state,0">
      <gearDisplay controller="state" pages="0,1,2"/>
    </component>
    <component id="n3_s27h" name="pay_item" src="s27hz" fileName="com/com_item_award.xml" xy="117,38" controller="type,1">
      <gearDisplay controller="state" pages="0,1,2"/>
    </component>
  </displayList>
</component>